using InABox.Core;

namespace InABox.Rpc
{
    public class RpcPingParameters : IRpcCommandParameters
    {
        public void SerializeBinary(CoreBinaryWriter writer)
        {
        }

        public void DeserializeBinary(CoreBinaryReader reader)
        {
        }

        public string? FullDescription() => null;

        public string? ShortDescription() => null;
    }
}